body {
	background-image: url('LogoBG.jpg'); 
	background-position: left top;
}

.logo {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 333px;
		height: 225px;
		margin-top: -125px;
		margin-left: -170px;
}

.digitare {
	position:absolute;
	right:0px;
	bottom:0px;
}
 
@media screen and (min-width: 700px) {
	.logo {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 666px;
		height: 457px;
		margin-top: -250px;
		margin-left: -400px;
	}

}